{
	"201006711_0": "Ночь в школе",
	"201006711_1": "Ой-ой... Что-то выходит оттуда.",
	"201006711_2": "Ай-ай-ай! З-зомби! Он бежит сюда!",
	"201006711_3": "Почему эта игра такая страшная?!",
	"201006711_4": "Если тебе страшно, можешь не продолжать.",
	"201006711_5": "Но я хочу узнать, что будет дальше!",
	"201006711_6": "Да? Ну, продолжай тогда.",
	"201006711_7": "Ширабе! Будь рядом со мной. \\n Я одна не справлюсь!",
	"201006711_8": "Я хотела бы, конечно. \\n Но мне домашнюю работу нужно закончить.",
	"201006711_9": "Домашку?",
	"201006711_10": "Ну да, нам же к завтрашнему дню надо, помнишь?",
	"201006711_11": "А...<speed=0.5>!</speed> \\n Я совсем забыла!",
	"201006711_12": "Я так и знала. \\n Пока я свою не закончила, сделаем её вместе?",
	"201006711_13": "Конечно же! \\n Вернусь к игре после неё тогда.",
	"201006711_14": "Так, тетрадь, тетрадь...",
	"201006711_15": "Как так?",
	"201006711_16": "Кири?",
	"201006711_17": "Те... Тетради нет! \\n Я по-любому забыла её в классе!",
	"201006711_18": "Кири, успокойся. \\n Если мы сейчас же за ней пойдём, то всё успеем.",
	"201006711_19": "Командир звонит?",
	"201006711_20": "Мы обнаружили Алка-Шум. \\n Мария уже в пути.",
	"201006711_21": "Ясно, мы отправляемся.",
	"201006711_22": "Спасибо, удачи вам!",
	"201006711_23": "Мы справимся.",
	"201006711_24": "Кири, сначала отправимся на задание, \\n а потом вернёмся к домашней работе.",
	"201006711_25": "Как же так? Если я не верну тетрадь, то мне конец! \\n Почему именно сейчас всё так сложилось?!"
}